---
abstract: 'Quiz Page handler'
author:
  - 'Steve Hawtin'
build_requires:
  ExtUtils::MakeMaker: 0
configure_requires:
  ExtUtils::MakeMaker: 0
distribution_type: module
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.57_05'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: 1.4
name: Xmas
no_index:
  directory:
    - t
    - inc
requires:
  Apache2::Const: 1.99
  IO::Socket::INET: 1.2
  MIME::Base64: 2.2
version: 0.01
